folder: dq2img5bw73VyhVk
name: Rite de fertilité
type: rite
_id: jBHKLSwVeDNEzIbF
img: systems/vermine2047/assets/icons/items/rite.webp
system:
  description: >-
    <p>Ce Rite ancestral permet de favoriser la fertilité au sein d’un
    écosystème, d’un troupeau ou d’une communauté. Utilisé en pleine forêt,
    cette dernière deviendra extrêmement dense. Utilisé sur un troupeau de
    mammifères ou sur une communauté humaine, le Rite en augmentera
    considérablement la population et la santé des petits et des enfants. Peu de
    chamans font le choix d’utiliser ce Rite, préférant laisser la nature jouer
    son rôle régulateur. Cependant, pour des écosystèmes meurtris ou des
    communautés décimées, un chaman peut s’y résoudre pour ramener l’équilibre
    entre les Totems. Un chaman du Solitaire ne peut tout simplement pas
    utiliser ce Rite. Le meneur pourra demander à un chaman suivant d’autres
    Totems en quoi ce sursaut de vitalité ne brise pas un de ses Interdits.</p>
  rarity:
    value: 3
    handicap: 0
  reliability: 3
  handicap: 0
  quantity: 1
  weight: 0
  traits: {}
  damages:
    value: 0
    min: 0
    max: 5
    pannes:
      - mineure
      - mineure
      - grave
      - grave
      - critique
    state:
      - endommagé
      - endommagé
      - défectueux
      - défectueux
      - hors d'usage
    effect:
      - bonus annulé
      - bonus annulé
      - malus 1D
      - malus 1D
      - inutilisable
  rituel: >-
    Le chaman sacrifie deux animaux de Gabarit rat ou supérieur liés au
    Bâtisseur ou à la Ruche. Au terme du Rite, la Réserve d’Effort du personnage
    est vide.
  transe: 'Survie : 3 jours, Cauchemar : 12 heures, Apocalypse : 3 heures'
  ability: health
  effect: ''
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775340065
  modifiedTime: 1785775340065
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!jBHKLSwVeDNEzIbF'

